<?xml version="1.0" encoding="UTF-8"?>
<!--This comment marks this file as generated, so it may be deleted and regenerated at any time. To preserve manual changes to this file, delete this comment.-->
<Server debug="0" port="8087" shutdown="SHUTDOWN">
  <Service name="Catalina">
    <Connector acceptCount="10" connectionTimeout="60000" debug="0" maxThreads="75" minSpareThreads="5" port="8086"/>
    <Engine debug="0" defaultHost="localhost" name="Catalina">
      <Host appBase="E:\untitled3\Tomcat\webapps" autoDeploy="false" debug="0" deployXML="false" name="localhost" unpackWARs="false">
        <Context debug="0" docBase="E:\untitled3\WebModule1" path="/WebModule1" reloadable="true" workDir="E:\untitled3\Tomcat\work\WebModule1"/>
      </Host>
    </Engine>
  </Service>
</Server>
